# Siren Evaluation License Agreement

This agreement ("AGREEMENT") is entered into by and between Sindice LTD (hereon in known as "SIREN"), a company incorporated in
Ireland, and the person ("LICENSEE") who has downloaded an evaluation copy of the subject software ("SIREN PROGRAM").
Usage of SIREN PROGRAM is subject to the following terms and conditions, and such terms are deemed to be accepted by
the LICENSEE upon usage of the licensed material. This Agreement is effective as of the date ("EFFECTIVE DATE") you
download the SIREN PROGRAM.

## 1. Definitions

Terms used herein shall have the following definitions:

* LICENSEE: The person who has downloaded the SIREN PROGRAM to which this AGREEMENT is
attached and accepted the responsibility for ensuring that all usage of the SIREN Programs complies with the terms
of this AGREEMENT.
* SIREN PROGRAM: The computer program(s) specified in a LICENSE SUPPLEMENT and furnished by SIREN to
LICENSEE under the terms of this AGREEMENT, including the SIREN documentation for such program.
* LICENSE SUPPLEMENT: A supplement to this AGREEMENT specifying each SIREN PROGRAM to be licensed hereunder,
including the license type, license fees and duration. A LICENSE SUPPLEMENT may modify the terms of a previous LICENSE
SUPPLEMENT but may not modify the terms of this AGREEMENT.

## 2. Delivery and Documentation

SIREN agrees to provide executable versions of each SIREN PROGRAM specified in a LICENSE SUPPLEMENT.
LICENSEE shall install the SIREN PROGRAM in accordance with documentation and materials furnished by SIREN.

SIREN shall provide LICENSEE with electronic versions of the documentation for the SIREN PROGRAM. LICENSEE
may purchase printed copies of the documentation at SIREN standard prices for such printed documentation.

## 3. License

SIREN hereby grants to LICENSEE and LICENSEE accepts from SIREN a non-exclusive, non-transferable,
royalty-free license solely for demonstration and evaluation purpose.

## 4. Restrictions on Use

Licensee agrees not to:

1. publish, share, make available, assign, license, or redistribute any SIREN PROGRAM in any form without the
express written permission of SIREN;
2. use the SIREN PROGRAM for providing any service or offering either internal or to third parties;
3. make, or permit to be made, any copies of any SIREN PROGRAM, or any portions thereof, except for reasons
related to demonstration and evaluation;
4. modify, reverse compile, disassemble, or otherwise reverse engineer any SIREN PROGRAM, or allow anyone else to
do so (except only to the extent such prohibition is contrary to applicable law);
5. attempt to access or use portions of the SIREN PROGRAM code for which LICENSEE has not acquired a license.

LICENSEE also agrees not to remove or destroy any proprietary markings or legends or any encrypted license keys or
similar security devices placed upon or contained within any SIREN PROGRAM.

Each SIREN PROGRAM shall be used by the LICENSEE solely for demonstration and evaluation purposes only. For the
avoidance of any doubt all output generated from any SIREN PROGRAM including models, input files, images including
screenshots shall not be used for commercial or research purposes, publications, or presentations without the express
written consent of SIREN. All files provided by SIREN and all output generated from these
files shall remain the property of SIREN and shall not be used for purposes other than internal demonstration and
evaluation.

Any use of any SIREN Program for a commercial purpose or to produce meshes having commercial value, including any
project or mesh of a type performed in the normal course of a business or practice, is prohibited.

LICENSEE shall not use any SIREN PROGRAM for the purpose of developing products which compete with the SIREN
PROGRAM. In no event shall LICENSEE make all or any part of any SIREN PROGRAM available to any third person as
part of a data services operation or application services provider or otherwise.

All use of any SIREN PROGRAM shall be under the direct supervision and control of the LICENSEE. LICENSEE hereby
asserts to be fully cognizant of the terms and conditions of this AGREEMENT, and to have the authority to exercise such
supervision and control.

LICENSEE understands and acknowledges that it is granted only those rights set out in this AGREEMENT and LICENSE
SUPPLEMENT and no other rights.

## 5. Ownership

LICENSEE acknowledges and agrees that neither this AGREEMENT nor any LICENSE SUPPLEMENT grants Licensee any title or
rights of ownership in any SIREN PROGRAM or any right to use, copy, transfer or disclose all or any portion of any
SIREN PROGRAM except as expressly provided in this AGREEMENT and the applicable LICENSE SUPPLEMENT.

All right, title, and interest in any SIREN PROGRAM and in any ideas and know-how which are developed by SIREN in the course of providing any technical services, including any enhancements or modifications made to a SIREN
PROGRAM, shall at all-time remain the property of SIREN. LICENSEE acknowledges and agrees that the SIREN
PROGRAM is licensed, not sold.

## 6. Duration

The license granted under this Software License Agreement shall commence on the EFFECTIVE DATE. Unless earlier
terminated as provided in Section 11 (Termination), this AGREEMENT shall terminate three hundred sixty five (365) days
after the EFFECTIVE DATE, at which time the LICENSEE must return or delete all copies of that SIREN PROGRAM.

## 7. Charges and Payment

SIREN will provide LICENSEE a demonstration and evaluation license free of all charges and fees for the period
specified in the LICENSE SUPPLEMENT.

SIREN reserves the right to change its prices, including license fees, without notice.

## 8. Non-Disclosure

For a period of four (4) years from the last date that SIREN delivers to LICENSEE any SIREN PROGRAM or
any update or improvement thereto, LICENSEE shall:

1. keep confidential and utilize its best efforts to prevent unauthorized disclosure or use of any SIREN PROGRAM,
and
2. treat all SIREN PROGRAMs with the same degree of care as it treats like information of its own which it does
not want to be publicly disclosed or the subject of unauthorized access or use, and
3. not make or permit to be made any more copies of any SIREN PROGRAM than are necessary for the LICENSEE's
internal use of that SIREN PROGRAM.

The obligations in this section shall not extend to any part of any SIREN PROGRAM which is now or hereafter
publicly known by virtue of disclosures not attributable to LICENSEE, its agents, employees, consultants, contractors,
or any other person or entity under similar restriction not to make such disclosures.

## 9. Warranty

There is no express warranty provided for demonstration and evaluation license.

## 10. Limitation of Liability

LICENSEE expressly acknowledges that:

1. SIREN shall not be liable for loss of profit, loss of business, or other financial loss which may be caused,
directly or indirectly, by the inadequacy of any SIREN PROGRAM for any purpose or use thereof or by any defect or
deficiency therein.
2. SIREN shall not have any liability with respect to any loss or damage related to or arising from:
    1. any failure of any SIREN PROGRAM to perform as specified herein except as and to the extent otherwise expressly
provided herein; or
    2. any use or application of any SIREN PROGRAM or the results or decisions made or obtained by users of the
SIREN PROGRAM.
3. The total of SIREN's liabilities to LICENSEE for damages, if any, shall not exceed the amounts paid by LICENSEE
under this AGREEMENT during the twelve (12) months preceding the assertion of LICENSEE's claim.
4. No action, regardless of form, arising out of any transaction under this AGREEMENT may be brought by LICENSEE more
than one year after the LICENSEE has, or by the exercise of reasonable diligence should have had, knowledge of the
occurrence which gives rise to such action.

## 11. Termination

Demonstration and evaluation licenses will terminate automatically on the expiration date if not renewed pursuant to
the terms of the Agreement as further defined in Section 6 (Duration) above:

1. SIREN shall have the right without further obligation or liability to LICENSEE to terminate this AGREEMENT and
LICENSEE's license hereunder as to any SIREN PROGRAM.
2. The following obligations shall survive termination of the AGREEMENT for any reason: (i) LICENSEE's obligations under
Sections 8 (Non-Disclosure); and (ii) Paragraph (3) of this Section. Termination of this AGREEMENT will not relieve
either
3. Upon the termination of this AGREEMENT as to any SIREN PROGRAM, the license and all other rights granted to
LICENSEE as to that SIREN PROGRAM hereunder shall immediately cease, and LICENSEE shall immediately:
    1. return that SIREN PROGRAM to SIREN including all documentation, manuals and copies in respect of that
SIREN Program;
    2. purge all copies of that SIREN Program and any portions thereof from all CPU's and storage media and devices
on which LICENSEE has placed or allowed others to place that SIREN PROGRAM; and
    3. upon request provide SIREN with written certification that LICENSEE has complied with its obligations under
this Paragraph 12(3).

## 12. General Provisions

1. LICENSEE shall not have the right to assign or otherwise transfer its rights or obligations under this AGREEMENT
except with the written consent of the other party.
2. This AGREEMENT and any LICENSE SUPPLEMENT shall be governed by Irish law and be subject to the exclusive
jurisdiction of the Irish courts.
3. This AGREEMENT supersedes all proposals, oral or written, and all negotiations, conversations or discussions
heretofore had between the parties related to this AGREEMENT. LICENSEE acknowledges that it has not been induced to
enter into this AGREEMENT by any representations or statements, oral or written, not expressly contained herein. The
terms and conditions of this AGREEMENT shall prevail, notwithstanding any variance with the terms and conditions of any
order or other instrument submitted by LICENSEE.
4. This AGREEMENT supersedes any and all other AGREEMENT between the parties governing any SIREN PROGRAM.
5. This AGREEMENT shall not be deemed or construed to be modified, amended, rescinded, cancelled or waived, in whole or
in part, except by written amendment signed by the parties hereto.
6. The obligations of LICENSEE under Sections 4 (Restrictions on Use) and 8 (Non-Disclosure) hereof are of a special and
unique character which gives them a peculiar value to SIREN for which SIREN cannot be reasonably or
adequately compensated in damages in the event LICENSEE breaches such obligations. Therefore SIREN shall, in
addition to other remedies which may be available, be entitled to injunctive and other equitable relief in the event of
the breach or threatened breach of such obligations.

## 13. License Supplement

This AGREEMENT refers to the licence of the software Siren Federate Plugin, made available for demonstration and evaluation
purposes only for 365 days.

A commercial production license is available for this software, for more information please contact us at info@siren.io
